Summary:     Show elapsed time since last file change
Name:        fchtime
Version:     0.2
Release:     2.pp
License:     GPL
Group:       Console/Tools
Source0:     http://www.pramberger.at/peter/fchtime/fchtime-%{version}.tar.gz
URL:         http://www.pramberger.at/peter/fchtime/
Buildroot:   /var/tmp/fchtime-root
Vendor:      Peter Pramberger
Packager:    Peter Pramberger <peter.pramberger@1012surf.net>
Provides:    fchtime.pp
Prereq:      /bin/bash
BuildPrereq: gcc >= 2.96 /bin/mkdir /usr/bin/make /usr/bin/install
ExclusiveOS: linux


%description
This tool takes a given file as argument and calculates the time
difference between the last change of the file and the actual
system time.


%prep
%setup -q


%build
export CFLAGS="$RPM_OPT_FLAGS"
gcc ${CFLAGS} -o fchtime fchtime.c


%define __os_install_post /usr/lib/rpm/brp-compress


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -m 755 fchtime $RPM_BUILD_ROOT/usr/bin


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc COPYING
/usr/bin/fchtime


%changelog
* Fri Jul 04 2003 peter.pramberger@1012surf.net
- created

